Kanzo_Restaurants - Modification/ Enhancements #399

On Insight page should be implemented to adding pie cart & statistic bar
09/10/2021 12:43 PM - Minal Watmode

Status: Resolved Start date: 09/10/2021
Priority: Normal Due date:

Assignee: amirr % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

As per the client approved design
On Insight page should be implemented to adding pie cart & statistic bar
Please refer the attached screenshot

History

#1 - 09/23/2021 07:11 PM - amir r

- Status changed from New to Resolved

#2 - 10/09/2021 04:41 PM - himanshu bhardwaj
- File original-fffefdcc-6167-4c7a-89d9-5700c466f900.jpeg added

Statistic bar has not implemented yet.

#3 - 10/09/2021 04:41 PM - himanshu bhardwaj

- Status changed from Resolved to Reopened

#4 - 10/11/2021 07:04 PM - amir r
- File Screenshot_20211011-190338.jpg added

- Status changed from Reopened to Resolved

Files

restro Ui 10.docx 126 KB 09/10/2021 Minal Watmode
original-fffefdcc-6167-4c7a-89d9-5700c466f900.jpeg 80.3 KB 10/09/2021 himanshu bhardwaj
Screenshot_20211011-190338.jpg 211 KB 10/11/2021 amirr
